글보기
제목액티브포스트 G-Suite 3.624 버전 설치본 및 업그레이드 안내입니다. 2015-07-22 12:21:09
작성자

 - 액티브포스트 G-Suite 3.624버전 설치본 및 업그레이드 안내 -

안녕하십니까? 액티브포스트 G-Suite 사용 고객님들.

기존 버전에서 아래 사항을 수정한 3.624 버전을 기재합니다.

 

1.액티브포스트 G-Suite 3.624 서버 설치본 다운로드

2.액티브포스트 G-Suite 3.624 클라이언트 설치본 다운로드

3.액티브포스트 G-Suite 3.6 시스템관리자 사용설명서 다운로드

4.액티브포스트 G-Suite 3.6 일반사용자 사용설명서 다운로드

 

[업데이트 내역]

1. 쪽지 - 글꼴도구모음 추가

2. 메신저 UI 디자인변경

3. 파일박스 속도 개선

4. MMS 발송기능 추가

5. window7 관련 버그 패치

6. 기타버그패치

7. 3.60x 버전 버그패치 포함

 

1. 3.5xx(XP용)에서 3.6(Window7)버전으로 업그레이드방법 (중요)

- 보안상의 이유로 인하여 3.5XX 버전(이전버전 포함) 과 프로그램상 호환이 되지 않으니

3.6 버전으로 서버와 클라이언트를 설치해 주시기 바랍니다.

서버프로그램 또는 클라이언트 메신저를 창닫기 또는 로그아웃이 아닌 완전히 종료한 뒤 다시 설치만 해주시기 바랍니다.

(. 데이터는 호환이 가능하므로 기존 자료는 절대 제거하지 마세요!)

 

  2. 3.6xx버전 사용자분들 업그레이드방법 (중요)

① 자료실에서 1번의액티브포스트 G-Suite 3.624 서버 설치본 파일을 바탕화면이나 다른 곳에 저장합니다.

② 설치본을 저장한 뒤, 서버프로그램에서 상단메뉴의 "파일"에서 "종료"를 합니다.

③ 서버프로그램을 종료하고, 1번에서 저장한 서버설치본을 더블 클릭하여 실행해주어 설치합니다.

④ 설치가 끝난 뒤, 서버프로그램 실행하여 환경설정의 업그레이드 관리에서 버전 "3624"로 나오면 업그레이드 완료!

⑤ 클라이언트 사용자분들의 경우는 서버에서 업그레이드 이후, 로그인 접속하면 자동으로 업그레이드됩니다.

 

● 참고

1) 업그레이드중 문제가 발생할수 있음으로 서버/클라이언트의 중요 데이터는 별도의 공간에 백업해주시기 바랍니다.

2) 클라이언트와 서버는 업그레이드 설치전에 완전 종료를 해주세요

   (종료하셔도 설치가 안되실 경우, 작업관리자의 프로세스탭에서 ActivePostGSuite.exe를 프로세스 끝내기 해주시고 다시 설치바랍니다.)

3) 액티브 포스트 3.5xx버전은 절대 호환되지 않습니다.

   (보안상의 이유로 자동업데이트 절대 불가)

4) 서버관리자분은 진행하시기전에 클라이언트 사용자분들께는 업데이트 사전 공지 내용을 미리 알려주시고 진행해주시기 바랍니다.

  (※ 클라이언트 사용자 환경설정의 IP, Port번호는 초기화 될 수 있사오니 사전에 업데이트 방법과 기존의 IP, Port를 꼭! 같이 안내 부탁드립니다.)

5) 3.6xx버전 사용자분들은 서버에서 3.624 서버설치본으로 업그레이드 하시면 클라이언트 사용자분들은 자동으로 업그레이드 됩니다.(3.5버전 사용자는 자동업그레이드 절대불가!)

 

ActivePOST Standard, basic은 단종된 상품으로 기술지원, 업그레이드지원 등 모든 지원이 불가합니다.

 

이 외의 궁금하신 내용은 Q&A로 문의 해주시거나 고객센터(02-567-8192)로 연락바랍니다.

감사합니다.